<?php class backgroundthumb {

	/**
	 * @throws ServerException
	 * @throws NotFoundException
	 * @throws BadRequestException
	 */
	public static function getById(int $id): void {
		backgroundimage::getThumb($id);
	}

}